Adobe Security Advisory for Flash

October 29, 2010 - Written By Scott Beard

Adobe has just released a security advisory for Flash on Android devices. The advisory does affect all builds as well as the current version of  Adobe says that this same warning applies to users of Windows, Mac, Solaris, and Linux for builds up to Also included in this advisory are Acrobat and Reader 9.4.

From Adobe:

“This vulnerability (CVE-2010-3654) could cause a crash and potentially allow an attacker to take control of the affected system. There are reports that this vulnerability is being actively exploited in the wild against Adobe Reader and Acrobat 9.x. Adobe is not currently aware of attacks targeting Adobe Flash Player.”

According to Adobe, a fix for the issue is well underway and is in the final processes and will hopefully be out by November 9th.